Application: Tactic3D Viewer Basketball

Online Help of Viewer3D Handball - Tactic3D
Next page >

Tactic3D Viewer Basketball

User guide

Created with help of DrExplain

Next page >
Tactic3D@ 2010 copyright - All reproduction forbidden without authorization.


Application: Tactic3D Viewer Basketball

< Previous page Next page >

Tactic3D Viewer Basketball

Visualization of basketball animations in 3D.

The contents of Tactic3D Viewer Basketball

Tactic3dViewer configuration window
Viewer3D basketball
Viewer3D Settings

Created with help of DrExplain

< Previous page Next page >
Tactic3D@ 2010 copyright - All reproduction forbidden without authorization.


Topic: Tactic3dViewer configuration window

Tactic3dViewer configuration window

Tactic3dViewer configuration window
This window appears the first time the software is running on a computer.
It configures the viewer3D order to tailor the program to the power of the computer.
This window is also displayed in launching the viewer3D conventionally double clicking on it or throwing it in via the menu or shortcut
and just after its launch, you must press the ALT key on the keyboard.

Close button

1. Close button
Closes the window and doesn't launch the simulation.
[Top]

Graphical settings

2. Graphical settings
Tab to adjust the look of the program in two ways :
[Top]

Windowed mode

3. Windowed mode
Passes the program in windowed mode (the program window does not occupy the full screen space) if the option is checked.
Otherwise, the program switches to non-windowed mode and occupies the entire screen instead of the other programs who are no longer visible, including the taskbar of your Windows operating system. To return to normal mode, use the Escape key (ESC) and the software will terminate. Full screen mode is suited for players who only have a viewer3D, while the windowed mode is the use made by the coach who switches very often from 2D to 3D .
[Top]

Screen resolution

4. Screen resolution
Adjusts the resolution of the program. This can help to achieve performance: if the screen resolution is 1280x1024 and the resolution of the program selected in the list is 1024x780, the program will run faster but the appearance of characters and settings will be less detailed.
[Top]

Graphical rendering

5. Graphical rendering
Used to degrade the appearance of characters and of the environment. This can help to achieve performance. Depending on the options selected, reflections, details and appearance of embossed characters are deleted or added.
[Top]

Quit button

6. Quit button
Quits the software without launching the simulation.
[Top]

Play! button

7. Play! button
Starts the simulation.
[Top]

Created with help of DrExplain

< Previous page Next page >
Tactic3D@ 2010 copyright - All reproduction forbidden without authorization.


Topic: Viewer3D basketball

Viewer3D basketball

Play

Starts the animation. The keyboard shortcut is "P" (as Play...).
[Top]

Pause

Pause. Suspend toutes les animations et autres effets (ruban de trajectoires). Relance l'animation depuis son état précédent si on appuye/clique sur Play.
[Top]

Reset

Rewinds all the animations of the players and the ball at their original positions.
Also cancels the effects such as the blue ribbon materializing path, and the effect of "stop motion".
[Top]

Top view

4. Top view
Switches to the camera placed above the ground. The players appear only as circles, the ball is white.
The keyboard shortcut is T (for "Top").
[Top]

Side view

5. Side view
Switches to the side camera and allows it to move with the mouse as if it was on a tracking shot along the ground.
The keyboard shortcut is S (for "Side")
Click on the left mouse button and move your mouse to move the virtual camera.
[Top]

Back view

6. Back view
Switches to the camera located behind the red goals. The camera is fixed.
The keyboard shortcut is B (for "Back").
[Top]

Around view

7. Around view
This view allows you to turn around the ground. The keyboard shortcut is A (as "Around" ...).
A zoom is available via the mouse wheel.
Click on the left mouse button and move your mouse to move the virtual camera.
[Top]

Hide/show controls

8. Hide/show controls
Hides the buttons to lighten the interface and see in a better way the players.
Click on it to displays again the buttons.
Also reloads the intermediate file generated by the software RugbySketcher used by the coach, and thus, refreshes the animation.
[Top]

Control of the animation

9. Control of the animation
Allows to go back and forward in the animation.
[Top]

Coach or referee

10. Coach or referee
"C" for Coach, "R" for Referee. The yellow circle indicates which character is selected. So it displays a popup menu associated with each character.
Then, you can view what the referee is seeing, or what the coach can view during a training exercise for example.
[Top]

First person view

11. First person view
Lets get to the place of the player. The head orientation is limited when the player is looking up and down. The orientation of the player's head on the sides allows at least a field view equal to 180 °.
[Top]

Stop motion

12. Stop motion
Stops the movement of all players except the one designated. Lets put the focus on the movement of a player in the defense by example.
Caution : animations / positions of other players were arrested when you press the button. Ex: if this effect is activated at the beginning of the action, the players remain in their starting position.
If this effect is activated in the middle of the action, players will keep the position they had at the time of the action.
This effect stops when you press the reset button. This effect did not stop on the clicks of buttons Play and Pause.
[Top]

Third person view

13. Third person view
A view which allows for the camera to follow the player designated. Also allows the mouse to rotate around the player. A zoom is available with the mouse wheel.
[Top]

Motion path

14. Motion path
Activates on the designated player, the motion path that is materialized by a semitransparent blue ribbon .
The blue ribbon fades after a few seconds.
This effect stops when you press the reset button. This effect did not stop after clicking on buttons Play and Pause.
[Top]

Players and goalkeeper

15. Players and goalkeeper
Numbers of each player that the coach has created. The yellow circle indicates which player is selected. So it displays a popup menu associated with each player.
Only the numbers of blue players are shown to alleviate the number of buttons on the screen. To put in place a red, you can use the view "free" via the keyboard shortcut "F", or switch the blue team in red.
[Top]

Hide Show staff

16. Hide Show staff
Hide or show the toolbar containing the referee and the coach.
[Top]

The contents of Viewer3D basketball

List of keyboard shortcuts

Created with help of DrExplain

< Previous page Next page >
Tactic3D@ 2010 copyright - All reproduction forbidden without authorization.


Topic: List of keyboard shortcuts

List of keyboard shortcuts

  • Play : P
  • Pause : Space bar
  • Reset : R
  • View from above : T (Top)
  • Viewed from behind the red goals : B (Back)
  • Side view of the field : S (Side)
  • View around the field : A (Around)
  • Free view, the user can move anywhere and you can see as if you were the opponent. : F (as FPS)
  • Comments : C displays / hides the "Comment" window
  • PageUp : increases the animation speed by a factor 2
  • PageDown : reduces the rate by a factor of 2 (slow motion feature)
  • L (as List) : for players, returns to the screen that displays the list of available strategies.
  • V = Video output (only available with full options version)

Created with help of DrExplain

< Previous page Next page >
Tactic3D@ 2010 copyright - All reproduction forbidden without authorization.


Topic: Viewer3D Settings

Viewer3D Settings

Defines the settings that allows the player to download and update the strategy files sent by his coach.
The coach can send and share from his software his strategies and his training exercises.
The files containing the animations are hosted on a central server (computer) managed by the Tactic3D company for the "classic" version or on a private server for professionnals clubs at their headquarter.
Each time a strategy is shared by the coach, the players must use the "Update" button to refresh their files.
The central computer is managed and securized by Tactic3D. It's impossible to know the link between the club and the hosted files.
Tactic3D can delete on simple request for free the files, ask to our support at support@tactic3d com.

The contents of Viewer3D Settings

Tactic3dViewer window

Created with help of DrExplain

< Previous page Next page >
Tactic3D@ 2010 copyright - All reproduction forbidden without authorization.


Topic: Tactic3dViewer window

Tactic3dViewer window

Reduction button

1. Reduction button
Iconify the window.
[Top]

Close button

2. Close button
Close the button.
[Top]

System menu bar

3. System menu bar
Contains command to manage the window.
[Top]

Increase button

4. Increase button
Disable in this mode.
[Top]

Client area

5. Client area
[Top]

Settings

Gives access to the settings used to download the animations sent by the coach. The player must fill the values inside the Settings screen the first time he uses the 3D viewer software to establish the connection between him and his coach (think to the settings of the MailBox for example).
The values in the Settings screen are given by the coach.
[Top]

Update

Start the download of the strategies/exercises done by the coach from the central server that hosts the shared files.
The Update replaces and overwrites existing files on the central server.
[Top]

List of strategies

Liste des tactiques
8. List of strategies
List of the strategies already downloaded and availables for the player, and stored on the harddisk of the player's computer.
To run an animation, double-click on the button, and type "ENTER".
Type "L" to return to the List of the strategies from the 3D simulation world.
[Top]

The contents of Tactic3dViewer window

Settings

Created with help of DrExplain

< Previous page Next page >
Tactic3D@ 2010 copyright - All reproduction forbidden without authorization.


Topic: Settings

< Previous page

Settings

Address of the computer

1. Address of the computer
This address is provided by your coach and he must share it with his players.
This address was previously sent by Tactic3D and corresponds to the computer that hosts the files of your team.
In the professional version, the address could be changed to match the needs of the club.
[Top]

Directory

By default equals always to / in the "Classic" version.
For a Professional version, the value depends on the structure of the server that hosts the files. See with the Tactic3D support to help you.
[Top]

Username

Name of the user that gives access to the files of the club.

Version Classic : this value is automatically given by Tactic3d. It must be shared by the coach with his players, and must be filled the first time the players run the software.

WARNING : the username and the password are common to all the players. If you want to avoid "theft", set the date of validity of tactics with durations longer or shorter (half-season for example). This will prevent definitely a player who changes clubs to be able to watch his old strategies.

[Top]

Password

Password of the user that gives access to the files of the club.

Version Classic : this value is automatically given by Tactic3d. It must be shared by the coach with his players, and must be filled the first time the players run the software.

WARNING : the username and the password are common to all the players. If you want to avoid "theft", set the date of validity of tactics with durations longer or shorter (half-season for example). This will prevent definitely a player who changes clubs to be able to watch his old strategies.

[Top]

Update

Launch the download of the tactic/training files made by the coach from the computer that hosts the files sent before by the coach. Needs a Internet connection. This operation replaces and erases the existant files on the player's computer (no management of difference between the files already downloaded and the files to download).
Has the same function than the Update button on the previous screen.
[Top]

Back

Go back to the previous screen.
[Top]

Port

FTP Port of the server that hosts the files.
Classic version : must not be changed.
Pro version : must not be changed, ask to Tactic3D support if needed.
[Top]

FTP Mode

8. FTP Mode
FTP transfert mode active or passive.
Classic version : must not be changed.
Pro version : must not be changed, ask to Tactic3D support if needed, depending on the type of the server of the club.
[Top]

Created with help of DrExplain

< Previous page
Tactic3D@ 2010 copyright - All reproduction forbidden without authorization.